
/* ========================================================================================================================================= */
/* 공통 */
body p.txt20{font-size:13pt; font-weight:400; line-height:1.5;}
body p.txt20 b{font-weight:700; line-height:1.5;}

body p.txt24{font-size:16pt; font-weight:400; line-height:1.5;}
body p.txt24 b{font-weight:700; line-height:1.5;}

body .title h2{font-size:36pt; font-weight:500; line-height:1.5;}
body .title h2 b{font-weight:700; line-height:1.5;}
body .title h2 span{color:#999;}
body .title p{margin-top:40px;}

body .subSection{width:100%; position:relative; display:block; overflow:hidden;}

/* ========================================================================================================================================= */
/*키비주얼*/
body .keyVisual{width:100%;}
body .keyVisual .keyImg img{width:100%;}
body .keyVisual .Inner{width:100% !important; min-width:100% !important;}
body .keyVisual .keyTitle{width:100%; position:absolute; text-align:center; left:50%; top:55%; transform:translate(-50%,-50%);}
body .keyVisual .keyTitle h2{font-size:26pt; font-weight:700; line-height:1; margin-top:20px;}
body .keyVisual .keyTitle p{font-size:13pt; font-weight:400; line-height:1.5;}
	/*스크롤*/
	body .keyVisual .scrollDown{position:absolute; left:50%; bottom:60px; transform:translate(-50%,0); z-index:900; text-align:center; animation: scrollDown 1.2s infinite;}
	body .keyVisual .scrollDown p{font-size:10pt; font-weight:600; letter-spacing:2px; margin-top:10px; color:#999;}

	@keyframes scrollDown { 0% { bottom:60px; } 50% { bottom:50px;} 100% { bottom:60px;}}

/* ========================================================================================================================================= */
/*어바웃-병원소개*/
body .aboutAboutArea .subSection01{padding:150px 0;}
body .aboutAboutArea .subSection01 .title{text-align:center;}
body .aboutAboutArea .subSection01 .contWrap{margin-top:70px;}
body .aboutAboutArea .subSection01 .contWrap .contBox{width:100%; display:inline-flex; align-items:center; justify-content:space-between; margin-top:40px;}
body .aboutAboutArea .subSection01 .contWrap .contBox01{margin-top:0;}
body .aboutAboutArea .subSection01 .contWrap .contBox .imgBox{width:48%; overflow:hidden; border-radius:20px;}
body .aboutAboutArea .subSection01 .contWrap .contBox .imgBox img{width:100%;}
body .aboutAboutArea .subSection01 .contWrap .contBox .txtBox{width:52%; padding-left:90px;}
body .aboutAboutArea .subSection01 .contWrap .contBox .txtBox h6{font-size:20pt; font-weight:600;}
body .aboutAboutArea .subSection01 .contWrap .contBox .txtBox span.line{display:block; width:20px; height:3px; background:#999; margin:20px 0;}

	/*2번영역*/
	body .aboutAboutArea .subSection02{padding:150px 0; background-color:#f5f5f5;}
	body .aboutAboutArea .subSection02 .title{text-align:center;}
	body .aboutAboutArea .subSection02 .contWrap{width:1000px; margin:0 auto; margin-top:70px;}
	body .aboutAboutArea .subSection02 .contWrap img{width:100%;}
	body .aboutAboutArea .subSection02 .contWrap .MultiImgSlider.slider-for{height:auto; width:990px; border-radius:20px; overflow:hidden;}
	body .aboutAboutArea .subSection02 .contWrap .MultiImgSlider.slider-nav .slick-slide{height:145px;}
	body .aboutAboutArea .subSection02 .contWrap .MultiImgSlider.slider-nav div.slick-active li{}
	body .aboutAboutArea .subSection02 .contWrap .MultiImgSlider .slick-slide li .ThumBox{background:transparent; border-radius:15px; overflow:hidden;}
	body .aboutAboutArea .subSection02 .contWrap .MultiImgSlider.slider-nav .slick-slide li .ThumBox img{opacity:0.4; width:100%;}
	body .aboutAboutArea .subSection02 .contWrap .MultiImgSlider .slick-slide.slick-current li .ThumBox img{opacity:1;}
		/*버튼*/
		body .aboutAboutArea .subSection02 .sld_btn_prev_gal{color:#000; display:block;  font-family: "SUIT"; font-size:40pt; font-weight:100; text-align:center; line-height:1.5; cursor:pointer; transition:0.4s; position:absolute; left:0; top:44%;}
		body .aboutAboutArea .subSection02 .sld_btn_next_gal{color:#000; display:block;  font-family: "SUIT"; font-size:40pt; font-weight:100; text-align:center; line-height:1.5; cursor:pointer; transition:0.4s; position:absolute; right:0; top:44%;}

/* ========================================================================================================================================= */
/*어바웃-원장님소개*/
	/*1번영역*/
	body .aboutDoctorArea .subSection01{padding:150px 0;}
	body .aboutDoctorArea .subSection01 .title{text-align:center;}
	body .aboutDoctorArea .subSection01 .contWrap{margin-top:70px;}
	body .aboutDoctorArea .subSection01 .contWrap .contBox{width:100%; display:inline-flex; align-items:center; justify-content:space-between;}
	body .aboutDoctorArea .subSection01 .contWrap .contBox .imgBox{width:48%; overflow:hidden; border-radius:20px;}
	body .aboutDoctorArea .subSection01 .contWrap .contBox .imgBox img{width:100%;}
	body .aboutDoctorArea .subSection01 .contWrap .contBox .txtBox{width:52%; padding-left:90px;}
	body .aboutDoctorArea .subSection01 .contWrap .contBox .txtBox .Name h6{font-size:20pt; font-weight:500;}
	body .aboutDoctorArea .subSection01 .contWrap .contBox .txtBox .Name h6 b{font-weight:700;}
	body .aboutDoctorArea .subSection01 .contWrap .contBox .txtBox .Career{margin-top:30px;}
	body .aboutDoctorArea .subSection01 .contWrap .contBox .txtBox .Career p{line-height:2.5; font-size:12pt; font-weight:400;}
	/*2번영역*/
	body .aboutDoctorArea .subSection02{padding:150px 0; background:url('/img/C00351/about_doctor02_bg.jpg')no-repeat center/cover;}
	body .aboutDoctorArea .subSection02 .title{text-align:center;}
	body .aboutDoctorArea .subSection02 .contWrap{width:1000px; margin:0 auto; margin-top:70px;}
	body .aboutDoctorArea .subSection02 .contWrap img{width:100%;}
	body .aboutDoctorArea .subSection02 .contWrap .MultiImgSlider.slider-for{height:auto; width:990px; border-radius:20px; overflow:hidden;}
	body .aboutDoctorArea .subSection02 .contWrap .MultiImgSlider.slider-nav .slick-slide{height:145px;}
	body .aboutDoctorArea .subSection02 .contWrap .MultiImgSlider.slider-nav div.slick-active li{}
	body .aboutDoctorArea .subSection02 .contWrap .MultiImgSlider .slick-slide li .ThumBox{background:transparent; border-radius:15px; overflow:hidden;}
	body .aboutDoctorArea .subSection02 .contWrap .MultiImgSlider.slider-nav .slick-slide li .ThumBox img{opacity:0.4; width:100%;}
	body .aboutDoctorArea .subSection02 .contWrap .MultiImgSlider .slick-slide.slick-current li .ThumBox img{opacity:1;}
		/*버튼*/
		body .aboutDoctorArea .subSection02 .sld_btn_prev_gal{color:#000; display:block;  font-family: "SUIT"; font-size:40pt; font-weight:100; text-align:center; line-height:1.5; cursor:pointer; transition:0.4s; position:absolute; left:0; top:44%;}
		body .aboutDoctorArea .subSection02 .sld_btn_next_gal{color:#000; display:block;  font-family: "SUIT"; font-size:40pt; font-weight:100; text-align:center; line-height:1.5; cursor:pointer; transition:0.4s; position:absolute; right:0; top:44%;}

/* ========================================================================================================================================= */
/*어바웃-오시는길*/
body .aboutMapWrap .Company_Area{display:none;}
body .aboutMapArea .aboutSection01{padding:150px 0;}
body .aboutMapArea .logo{margin:0 auto; text-align:center;}
body .aboutMapArea .mapSection01{margin-top:60px;}
body .aboutMapArea .mapSection01 #aboutmap26{width:100%; height:600px;}
	/*내용*/
	body .aboutMapArea .mapSection02{width:100%; display:inline-flex; align-items:stretch; justify-content:space-between; margin-top:60px;}
	body .aboutMapArea .mapSection02 .contBox{width:calc(100%/3); border-right:1px solid #999; padding:30px 0;}
	body .aboutMapArea .mapSection02 .contBox .contInner{width:100%; margin:0 auto; padding-left:14%;}
	body .aboutMapArea .mapSection02 .contBox01 .contInner{padding-left:0;}
	body .aboutMapArea .mapSection02 .contBox:last-child{border-right:0;}
	body .aboutMapArea .mapSection02 .contBox .Title p{font-weight:500; color:#999; margin-bottom:20px;}
	body .aboutMapArea .mapSection02 .contBox .Time{width:100%;}
	body .aboutMapArea .mapSection02 .contBox .Time pre{display:inline-block; font-size:13pt; font-weight:400; line-height:1.8;}
	body .aboutMapArea .mapSection02 .contBox .Time pre.Left{font-weight:600; width:40%;}
	body .aboutMapArea .mapSection02 .contBox .Text02{font-size:12pt; margin-top:20px; line-height:1.5;}
	body .aboutMapArea .mapSection02 .contBox .Tel a{font-size:20pt; font-weight:700;}

/* ========================================================================================================================================= */
/*게시판*/
body .boardWrap #contents{padding:80px 0;}
body .contactWrap #contents{padding:80px 0;}
body .PriceWrap #contents{padding:80px 0;}

/* ========================================================================================================================================= */
/*시술 게시판*/
body .PriceWrap .ClinicListSort ul.List{display:none;}
	/*메뉴*/
	body .PriceWrap .ClinicCateList ul.List{border-top:1px solid #000; border-bottom:1px solid #000;}
	body .PriceWrap .ClinicCateList ul.List li{border:0;}
	body .PriceWrap .ClinicCateList ul.List li:nth-child(-n+8){border-bottom:1px solid #999;}
	body .PriceWrap .ClinicCateList ul.List li a{border:0; background:transparent; color:#999; display:block; width:100%; position:relative;}
	body .PriceWrap .ClinicCateList ul.List li a.Active{color:#000; font-weight:700;}
	body .PriceWrap .ClinicCateList ul.List li a.Active::before{content:''; position:absolute; width:7px; height:7px; background:#000 !important; border-radius:500px; left:50%; top:-3px; transform:translate(-50%,0);}
	body .PriceWrap .ClinicCateList ul.List li a:hover::before{content:''; position:absolute; width:7px; height:7px; background:#999; border-radius:500px; left:50%; top:-3px; transform:translate(-50%,0);}
	/*숨김*/
	body .PriceWrap .ClinicAllList ul.List li dl dt{display:none;}
	body .PriceWrap .ClinicAllList ul li .Cate{display:none;}
	/*정보*/
	body .PriceWrap .ClinicAllList ul.List li{padding:0; margin-bottom:0; padding-right:30px;}
	body .PriceWrap .ClinicAllList ul.List li:nth-child(3n){padding-right:0;}
	body .PriceWrap .ClinicAllList ul.List li dl{height:auto;}
	body .PriceWrap .ClinicAllList ul.List li dl dd{padding:0; width:100%; height:auto; display:block;}
	body .PriceWrap .ClinicAllList ul.List{}
	body .PriceWrap .ClinicAllList ul.List li{width:calc(100%/3); border:0;}
	body .PriceWrap .ClinicAllList ul.List li a{display:block; width:100%; background:#f4f4f4; padding:40px; transition:0.5s;}
	body .PriceWrap .ClinicAllList ul.List li a:hover{background:#e4e4e4;}
	body .PriceWrap .ClinicAllList .ClinicInfo{width:100%; display:block;}
	body .PriceWrap .ClinicAllList .ClinicInfo .Name{font-size:20pt; font-weight:700;}
	body .PriceWrap .ClinicAllList .ClinicInfo .Info{font-size:13pt; font-weight:500; color:#999999; margin-top:10px;}
	body .PriceWrap .ClinicAllList .Price{margin-top:60px; text-align:right; width:100%; font-size:20pt;}

	